<?php
include("db.php");

if (isset($_SESSION['usuario'])) {
    escribir_log("Cierre de sesión: El usuario " . $_SESSION['usuario'] . " salió del sistema.");
}

session_unset();
session_destroy();

header("Location: index.php");
exit();
?>
